[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# multiply(Tvector2_single,Tvector2_single):Tvector2_single

Multiply two vectors element wise

## Declaration

Source position: matrix.pp line 383

`operator operator *(`
`const x: Tvector2_single;`
`const y: Tvector2_single`
`):Tvector2_single;`

## Description

This operator returns a vector that contains the element by element multiplication of the two multiplied vectors.